// Some flickering stuff?!
#version 450
 #extension GL_EXT_multiview : enable
#define VIEW gl_ViewIndex

layout(location = 0) in vec4 _17;

void main()
{
//return;
    gl_Position = _17;
    gl_Position.y = -gl_Position.y;
}



